#scroll-wrap {
    padding-top: 0px;
}

.mobile-only {
    display: none;
}

#container {
    margin: 84px auto 0 auto;
}

#footer {
    margin-top: 0 !important;
}

#homepage .hero {
    /*padding-bottom: 40px;*/
    background: #f1f1f1;
}

.forSec {
    position: relative;
    text-align: center;
    padding-bottom: 20px;
    font-size: 0;
}


.forSec .col-6 ul {
    list-style: none;
    color: #333;
    font-size: 16px;
    margin: 0px 0px 0px 40px;
    padding: 0px 30px;
}

.forSec .col-6 ul li {
    margin: 20px 0;
    position: relative;
    font-weight: 300;
    text-align: left;
}

.forSec .col-6 ul li i {
    color: #32937d;
    font-size: 30px;
    position: absolute;
    top: -6px;
    left: -35px;
}

.forSec .col-6.left ul {
    padding-bottom: 20px;
}


.forSec .btn {
    background-color: #558b2f;
}


/*.forSec:before {*/
/*    position: absolute;*/
/*    top: -30px;*/
/*    left: 0;*/
/*    right: 0;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*    width: 283px;*/
/*    height: 109px;*/
/*    background-image: url('../images/responsive/find-out-more.png');*/
/*    content: '';*/
/*    z-index: 2;*/
/*}*/

.forSec .col-6 {
    float: none;
    display: inline-block;
    background-color: white;
}

.forSec .col-6:first-child img {
    max-width: 99%;
    margin-right: 1%;
}

.forSec .col-6:last-child img {
    max-width: 99%;
    margin-left: 1%;
}

.forSec .col-6 img {
    padding: 10px 0;
}

main h4,
main h5 {
    text-transform: uppercase;
    font-size: 22px;
    color: #8b572a;
    font-weight: 300;
    font-family: 'Helvetica', Arial, sans-serif;
    margin-bottom: 1.15rem;
}

.forSec p {
    color: #333;
    font-weight: 400;
    font-size: 16px;
    max-width: 80%;
    margin: 0 auto 30px;
    line-height: 1.5;
    font-family: 'Helvetica', Arial, sans-serif;
}

.btn {
    background: #91b436;
    color: #fff;
    padding: 10px 36px;
    text-transform: uppercase;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 18px;
    display: inline-block;
    margin-bottom: 20px;
}

.btn:hover {
    background: #006837;
    color: #fff;
    text-decoration: none;
}

.moreL {
    width: 100%;
    font-size: 16px;
    padding: 0px 0px 20px 0px;
}

.moreL a {
    font-size: 16px;
    color: #006837;
    text-decoration: none;
    margin: 15px;
}

.forTesti {
    background: #32937d;
    color: #fff;
    padding: 30px;
}

.forTesti h4 {
    color: #fff;
    padding: 0 0 30px 0;
    display: inline-block;
    margin: 0;
}

.forTesti .secHeading {
    padding: 5px 0;
}

.forTesti .secHeading a {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    float: right;
    font-family: 'Helvetica', Arial, sans-serif;
}

.forTesti .secHeading a:hover {
    text-decoration: underline;
}

.forTesti .row .col-4 {
    width: 32%;
    margin-right: 2%;
    text-align: center;
}

.forTesti .row .col-4:last-child {
    margin-right: 0;
}

.iframeWrap {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    margin-bottom: 0;
}

.iframeWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.forTesti .row p {
    font-size: 16px;
    text-align: left;
    line-height: 1.35;
    margin: 0 0 10px 0;
}

.forTesti .row p.pTitle {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Helvetica', Arial, sans-serif;
    margin-bottom: 20px;
}

.secJoin {
    background: #f1f1f1;
    padding: 30px 30px 60px 30px;
}

.secJoin h4 {
    padding: 15px 0 40px 0;
    margin: 0;
}

.secJoin .row {
    display: table;
}

.secJoin .col-4 {
    text-align: center;
    display: table-cell;
    vertical-align: bottom;
    float: none;
}

main h5 {
    font-size: 19px;
}

.secJoin p {
    font-size: 16px;
    line-height: 1.35;
}

.secJoin a {
    font-size: 16px;
    text-decoration: underline;
}

.secAlso {
    background: #32937d;
    color: #fff;
    padding-bottom: 40px;
}

.secAlso h4 {
    margin: 0;
    padding: 50px 30px 30px 30px;
    color: #fff;
}

.secAlso .row {
    text-align: center;
    max-width: 92.5%;
    margin: 0 auto 25px auto;
}

.secAlso .row p {
    font-size: 16px;
    padding: 20px;
    max-width: 75%;
    margin: 0 auto;
    line-height: 1.5;
}

.secAlso .row a {
    text-decoration: underline;
    color: #fff;
    font-size: 16px;
}

.secNews {
    padding: 20px;
    font-size: 0;
}

.secNews ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 16px;
}

.secNews ul li {
    margin-bottom: 20px;
}

.secNews .col-4,
.secNews .col-8 {
    display: inline-block;
    float: none;
    vertical-align: top;
}

.secNews .col-4 ul {
    padding-right: 5%;
    border-right: 1px solid #eee;
    line-height: 1.35;
}

.secNews .col-8 {
    padding-left: 3.5%;
    width: 62.66667%;
}

.secNews .col-8 h5 {
    margin-top: 0;
}

.secNews .col-8 ul li {
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    line-height: 1.35;
    display: inline-block;
    margin-right: 15px;
    width: 85%;
    margin-right: 10%;
    padding-right: 5%;
}

.secNews .col-8 ul li img {
    max-width: 90px;
    max-height: 90px;
}

.secNews .col-8 p {
    display: block;
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.35;
}

.secNews .col-6.forumsCol p {
    margin-bottom: 0;
}

.secNews .col-8 span {
    display: block;
}

.secNews .btn {
    background: #558B2F;
}

.secNew .btn:hover {
    background: #006837;
}

.secNews .col-8 ul.galleryList {
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
}

.secNews .col-8 ul.galleryList li {
    border: none;
    margin: 0;
    padding: 0 10px 20px 0;
    width: auto;
}

.secNews .col-8 ul.galleryList.last {
    border: none;
}

.secSlider {
    margin-top: 60px;
    margin-bottom: 80px;
}

.secSlider ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    height: 230px;
    overflow: hidden;
}

.secSlider ul li {
    font-size: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.secSlider ul li > span {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}

.secSlider ul li > span:last-child {
    width: 35%;
}

.secSlider ul li span {
    text-align: center;
}

.secSlider ul li span .imgWrap {
    display: inline-block;
    padding: 10px 30px;
    background-image: url('../images/testimonial/testimonial_photo_bg.png');
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom center;
}

.secSlider ul li span .imgWrap img {
    max-width: 300px;
    max-height: 300px;
}

.secSlider p {
    color: #8b572a;
    font-size: 22px;
    line-height: 30px;
    max-width: 360px;
    margin: 0 auto;
    font-family: 'Helvetica', Arial, sans-serif;
    position: relative;
}

.shoot-big-quote {
    font-size: 46px;
    top: 6px;
    position: relative;
    vertical-align: middle;
    font-style: normal;
    margin: 0 8px;
}

.heroLP {
    min-height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
}

.hero-community {
    background-image: url('../images/local-landing/BoxyGarden.jpg');
}


.rowLP {
    padding: 0 50px 50px 50px;
    font-size: 0;
}

h3 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 15px;
    font-family: 'Helvetica', Arial, sans-serif;
    color: #8b582a;
    line-height: 1.35;
}

.headingLP {
    padding: 50px 50px 0 50px;
}

#community .leadersSec .headingLP {
    padding-left: 0;
}

#community .leadersSec img {
    margin-top: 50px;
}

.heroLP .rowLP h3 {
    color: #fff;
}

.rowLP .col-7 {
    margin-bottom: 0px;
}

.rowLP p,
.rowLP li {
    max-width: 320px;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
}

.innerLinks {
    list-style: none;
    margin: 0;
    padding: 0;
}

.innerLinks li {
    margin-bottom: 10px;
    max-width: 100%;
}

.innerLinks a {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.innerLinks a i {
    font-size: 12px;
    margin-left: 5px;
    vertical-align: middle;
}

.innerLinks a i:before {
    margin-top: -4px;
    line-height: 1;
}

.innerLinks a:hover {
    text-decoration: none;
}

.col-7, .col-5, .col-12, .col-6 {
    float: none;
    display: inline-block;
    vertical-align: top;
}

.btn-out {
    background: none;
    color: #558b2f;
    border: 1px solid #558b2f;
}

.btn-out:hover {
    border-color: #006837;
}

.rowLP img {
    max-width: 100%;
}

.connectSec {
    background-image: url('../images/local-landing/HandsWithLavender.jpg');
    background-size: cover;
    min-height: 404px;
}

.innerLinks.gColor a {
    color: #006837;
}

.greenSec {
    background: #32937d;
    min-height: 404px;
    color: #fff;
}

.greenSec h3 {
    color: #fff;
}

.greenSec .innerLinks a {
    color: #fff;
}

.findSec {
    background-image: url('../images/local-landing/DetailedDesign.jpg');
    background-size: cover;
    min-height: 404px;
}

.findSec h3, .findSec p {
    color: #fff;
}

.btn-out-w {
    border-color: #fff;
    background: none;
    color: #fff;
}

.btn-out-w:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}

.hero-studentDis {
    background-image: url('../images/local-landing/WideLyingDownAtLaptop.jpg');
}

.rowCenter {
    text-align: center;
}

.btn-y {
    background: #f5e46e;
    color: #558b2f;
}

.btn-y:hover {
    background: #fcf5c1;
    color: #558b2f;
}

.autoSec {
    min-height: 0;
}

.autoSec .rowLP {
    padding: 50px;
}

.autoSec .btn {
    margin-bottom: 0;
}

.greySec {
    background: #f1f1f1;
}

.rowLP .col-6 p {
    max-width: 90%;
}

.checkPoints {
    padding: 0;
    margin: 0;
}

.checkPoints li {
    max-width: 90%;
    margin-bottom: 10px;
    list-style: none;
    position: relative;
    padding-left: 24px;
}

.checkPoints li:before {
    font-family: FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #91b436;
}

.rowCenter h3 {
    margin-top: 50px;
    margin-bottom: 25px;
}

.rowLP iframe {
    max-width: 100%;
}

.hero-fPlants {
    background-image: url('../images/local-landing/GettyImages-483053776.jpg');
}

.rowLP p.txtLarge {
    max-width: 75%;
}

.rowLP .col-7 h3 {
    margin-top: 0;
}

.pestsSec {
    background-image: url('../images/local-landing/group-5_2.jpg');
    background-size: cover;
    color: #fff;
    min-height: 404px;
}

.pestsSec h3,
.pReqSec h3 {
    color: #fff;
}

.pReqSec {
    background-image: url('../images/local-landing/group-5.jpg');
    background-size: cover;
    color: #fff;
    min-height: 404px;
}

h1 {
    font-size: 35px;
    text-transform: uppercase;
    color: #8b582a;
    font-weight: 400;
    text-align: left;
    font-family: 'Helvetica', Arial, sans-serif;
    padding: 30px 0 15px 0;
}

.txtFull {
    max-width: 100%;
}

.tryShootSec {
    padding-bottom: 40px;
}

.btn-dG {
    background: #558b2f;
    border-color: #558b2f;
}

.hero-garden-mgm {
    background-image: url('../images/local-landing/YellowFlowersWide.png');
}

.hero-garden-mgm img {
    margin-top: 40px;
}

.crossSec {
    padding: 0;
}

.crossSec h5 {
    color: #93b64b;
    font-weight: bold;
    font-size: 21px;
}

.crossSec p {
    font-size: 14px;
    line-height: 1.25;
    padding: 0 10px;
    margin-bottom: 5px;
    margin-top: 15px;
}

.crossSec a {
    text-decoration: none;
    font-size: 14px;
}

.crossSec a:hover {
    text-decoration: underline;
}

#profShoot .tryShootSec {
    margin-top: 20px;
}

#profShoot .tryShootSec img {
    max-width: 100%;
}

.hero-videoCS {
    background-image: url('../images/local-landing/DeskFromAboveWithLaptop.jpg');
}

.videoList {
    margin: 40px 0 60px 0;
    font-size: 0;
    padding: 0;
}

.videoList li {
    list-style: none;
    display: inline-block;
    width: 45%;
    padding: 15px 2.5%;
    font-size: 16px;
    color: #333;
    vertical-align: top;
    text-align: center;
}

.videoList li p {
    text-align: left;
    line-height: 1.5;
}

.videoList li h6 {
    font-size: 20px;
    color: #4a4a4a;
    display: table;
    width: 100%;
    min-height: 52px;
    margin: 0;
    padding: 0;
    line-height: 1.35;
}

.videoList li h6 strong {
    vertical-align: bottom;
    display: table-cell;
}

.autoSec {
    text-align: center;
}

.autoSec p {
    max-width: 100%;
    font-size: 20px;
}

.rowFull {
    text-align: center;
    color: #fff;
    margin-bottom: 60px;
}

.greenSec h1 {
    color: #fff;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 15px;
}

.rowFull p {
    max-width: 100%;
    font-size: 20px;
}

.rowFull .col-12 div {
    margin-bottom: 40px;
}

ul.contentList {
    margin: 0 0 0 20px;
    padding: 0;
}

ul.contentList li {
    margin-bottom: 8px;
    max-width: 90%;
}

.hero-forPro {
    background-image: url('../images/local-landing/TwoWomenAtLaptop.jpg');
}

.hero-forPro h3 {
    max-width: 320px;
}

.hero-forPro p a {
    color: #fff;
    text-decoration: underline;
}

.viewDemoSec {
    background-image: url('../images/local-landing/LaptopOnGardenTable.png');
    min-height: 404px;
    color: #fff;
}

.viewDemoSec h3 {
    color: #fff;
}

.videoSlideshow {
    position: relative;
    height: 250px;
}

.videoSlideshow li {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    color: #fff;
    max-width: 100%;
}

.videoSlideshow li a {
    color: #fff;
    display: block;
    width: 100%;
}

.videoSlideshow li img {
    width: 100%;
    margin-bottom: 10px;
}

.interSec {
    background-image: url('../images/local-landing/USFlagAndGrass.jpg');
    min-height: 404px;
}

.interSec .btn {
    background: #fff;
}

.interSec .btn:hover {
    background: #006837;
}

.desGaSec {
    background-image: url('../images/local-landing/GardenWithStepsAndLowWalls.jpg');
    min-height: 404px;
    color: #fff;
}

.desGaSec h3 {
    color: #fff;
}

#myAccount #container {
    background-image: url('../images/local-landing/myAccountBckg.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-bottom: 40px;
}

#myAccount #container .row {
    padding: 70px 45px;
    font-size: 0;
}

#myAccount #container .row h1 {
    font-size: 24px;
    margin: 0;
    padding: 0 0 10px 0;
}

#myAccount #container .row .col {
    display: inline-block;
    width: 50%;
    vertical-align: top;
    font-size: 1rem;
}

#myAccount #container .row p {
    font-size: 16px;
    line-height: 22px;
    color: #333;
    max-width: 330px;
}

#myAccount #container .innerLinks {
    padding-top: 36px;
    max-width: 300px;
    padding-left: 75px;
}

#myAccount #container .innerLinks li {
    margin-bottom: 15px;
}

#myAccount #container .innerLinks a {
    color: #558b2f;
}

#myAccount #container .innerLinks li:last-child {
    border-top: 1px solid #ccc;
    padding: 20px 0;
    margin-top: 20px;
}

#helpPro .heroLP {
    background: #f1f1f1;
    min-height: 0;
    padding-bottom: 35px;
}

#helpPro .heading{
    padding:20px 50px;
}

#helpPro .heroLP .data{
    padding:0px 50px;
    font-size:0px;
}

#helpPro h1 {
    color: #8b572a;
    font-size: 24px;
    line-height: 28px;
    padding: 0;
}

#helpPro p {
    color: #4a4a4a;
}

#helpPro .heroLP .col-7 {
    text-align: center;
}

#helpPro .heroLP img {
    max-width: 410px;
}

#helpPro .helpSlogan p {
    font-size: 14px;
    text-align: left;
    max-width: 100%;
}

#helpPro #helpLIST div.row {
    border-top:2px #cccccc solid;
    padding:5px 50px;
}

#helpPro #helpLIST div.row p {
    font-size:16px;
    padding-top:25px;
    /*text-align: left;*/
}



.btn-full {
    width: 90%;
    padding: 15px 0;
    text-align: center;
}

#vectorworks .rowLP {
    color: #4a4a4a;
    padding: 0 50px;
}

#vectorworks .heroLP {
    min-height: 0;
    padding-bottom: 30px;
}

#vectorworks .heroLP .rowLP h3 {
    color: #8b572a;
    padding-top: 30px;
}

#vectorworks .heroLP .rowLP .col-6:last-child {
    text-align: right;
}

.greyBckg {
    background: #f1f1f1;
}

#vectorworks .greyBckg {
    padding-bottom: 50px;
}

#vectorworks .greenSec {
    padding: 50px 0;
}

#vectorworks .greenSec p {
    color: #fff;
}

.hero-upEvents {
    background-image: url('../images/local-landing/group-8.jpg');
}

.hero-upEvents .btn {
    min-width: 300px;
    background: #558b2f;
    padding: 12px 0;
    text-align: center;
}

.hero-upEvents .btn:hover {
    background: #006837;
}

.eventList {
    padding: 30px 0;
}

.eventList .row {
    padding: 25px 0 20px 0;
    border-bottom: 1px solid #ddd;
}

.eventList .row:last-child {
    border: none;
}

.eventList .col-1 {
    text-align: center;
}

.eventList .dateI {
    text-align: center;
    color: #8b572a;
    font-size: 35px;
}

.eventList .dateI small {
    font-size: 16px;
}

.eventList .col-3 {
    text-align: center;
}

.eventList img {
    max-width: 80%;
}

.eventList h3 {
    font-size: 20px;
    padding: 0 0 10px 0;
    margin: 0;
}

.eventList p {
    font-size: 16px;
    line-height: 20px;
}

.eventList p a {
    color: #558b2f;
}

.eventList p.eventdate {
    margin: 0px
}

.rowLP .onMobileImg {
    text-align: center;
}

.rowLP .onMobileImg img {
    max-width: 340px;
}

.hero-commLeaders {
    background-image: url('../images/local-landing/comm.jpg');
}

.hero-commLeaders .btn {
    background: #558b2f;
    text-align: center;
    line-height: 22px;
    padding: 15px 40px;
}

.hero-commLeaders .btn:hover {
    background: #006837;
}

.leaderList {
    padding: 30px 0 60px 0;
}

.leaderList .row {
    padding: 30px 0 30px 0;
    border-bottom: 1px solid #ddd;
}

.leaderList .row:last-child {
    border: none;
}

.leaderList .row .col-4 {
    text-align: center;
}

.leaderList .row img {
    max-width: 80%;
}

.leaderList h3 {
    margin-bottom: 5px;
    margin-top: 0;
}

.leaderList .row .btn {
    margin-bottom: 0;
}

.leaderList span {
    font-size: 16px;
    color: #4a4a4a;
}

.leaderList p {
    font-size: 14px;
    line-height: 20px;
    color: #4a4a4a;
    padding-top: 20px;
    padding-bottom: 15px;
}

.hero-Inter {
    background-image: url('../images/local-landing/inter.jpg');
    background-size: auto 100%;
    background-position: right;
}

.hero-Inter .btn {
    background: #558b2f;
}

.hero-Inter .btn:hover {
    background: #006837;
}

.caDes ul {
    list-style: none;
    padding: 0;
    margin-bottom: 20px;
}

.caDes li {
    margin-bottom: 5px;
}

.caDes li:before {
    color: #fff;
    font-family: 'Material Icons';
    content: 'check';
}

.caDes p {
    max-width: 66.666%;
    margin-bottom: 15px;
}

.caDes p a {
    color: #fff;
    text-decoration: underline;
}

.alignRight {
    text-align: right;
}

#Inter .greenSec p {
    max-width: 75%;
}


/*** Tablet ***/

@media only screen and (max-width: 1120px) {

    #container {
        margin-top: 29px;
    }

    #homepage .hero img {
        max-width: 100%;
    }

    .forSec .col-6 {
        vertical-align: top;
    }

    .forSec p {
        max-width: 90%;
    }

    .forTesti h4 {
        max-width: 420px;
    }

    .secJoin .col-4 {
        width: 50%;
        display: inline-block;
        margin-bottom: 80px;
    }

    .secJoin .col-4:last-child {
        width: 100%;
        margin-bottom: 0;
    }

    .secAlso .col-4 img {
        max-width: 85%;
    }

    .secNews .col-4, .secNews .col-8 {
        width: 90%;
        padding: 0 5%;
    }

    .secNews .col-4 ul {
        border: none;
    }

    .secSlider {
        margin: 80px auto 50px auto;
    }

    .secSlider ul li > span:last-child {
        width: 45%;
    }

    #footer.footer_holder {
        margin-top: 0 !important;
    }

    .tryShootSec .rowLP {
        display: flex;
        flex-direction: column;
    }

    .tryShootSec .col-6 {
        order: 1;
        width: 100%;
    }

    .tryShootSec .col-6:first-child {
        order: 2;
        margin-bottom: 20px;
    }

    .tryShootSec .col-6 img {
        max-width: 75%;
        margin: 0px auto 40px auto;
        display: block;
    }

    .tryShootSec .col-6 .btn {
        margin: 0 auto;
        display: block;
        max-width: 66%;
        text-align: center;
        padding: 16px 0;
    }

    .rowLP p, .rowLP li {
        max-width: 90%;
    }

    #myAccount #container .innerLinks {
        padding-left: 0;
    }

    .hero-upEvents {
        min-height: 0;
    }

    .hero-upEvents .headingLP {
        padding: 20px 50px 0 50px;
        margin: 0;
    }

    .hero-upEvents .headingLP h3 {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .hero-upEvents .rowLP {
        padding-bottom: 20px;
    }

    .eventList .col-1 {
        width: 15%;
    }

    .eventList .col-3 {
        width: 85%;
        text-align: left;
        margin-bottom: 30px;
    }

    .eventList .col-3 img {
        max-width: 250px;
    }

    .eventList .col-8 {
        width: 85%;
        margin-left: 15%;
    }

    #onMobile .iframeWrap {
        padding-bottom: 100%;
    }

    .invertTablet {
        display: flex;
        flex-direction: column;
    }

    .invertTablet > div:first-child {
        order: 2;
    }

    .invertTablet > div:nth-child(2) {
        order: 1;
    }

    #onMobile .invertTablet .col-6 {
        text-align: center;
        width: 100%;
    }

    .rowLP .onMobileImg {
        margin-bottom: 30px;
    }

    #onMobile .rowLP .col-6 p {
        margin: 0 auto 40px auto;
        text-align: left;
    }

    #onMobile .btn-full {
        width: auto;
        min-width: 360px;
    }

    .leaderList p {
        max-width: 90%;
    }

}


/*** Mobile ***/

@media only screen and (max-width: 768px) {

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    .forSec .col-6 {
        width: 100%;
    }

    .forTesti .row {
        margin-top: 20px;
    }

    .forTesti .row .col-4 {
        width: 100%;
        margin-top: 40px;
    }

    .secJoin .col-4,
    .col-4 {
        width: 100%;
    }

    .secAlso {
        padding-top: 20px;
    }

    .secAlso h4 {
        display: none;
    }

    .secAlso .col-4 {
        margin-top: 60px;
    }

    .secNews .col-8 .col-6 {
        width: 100%;
    }

    .secNews .col-8 ul li {
        width: 100%;
        margin-right: 0;
        padding-right: 0;
    }

    .forumsCol {
        margin-bottom: 70px;
    }

    .secNews .col-8 ul.galleryList li {
        width: 30%;
        margin-right: 2%;
        text-align: center;
        padding-right: 0;
    }

    .secNews .col-8 ul li img {
        max-height: auto;
        max-width: 100%;
    }

    .secSlider {
        margin-top: 30px;
    }

    .secSlider ul {
        height: 400px;
    }

    .secSlider ul li > span {
        width: 100%;
    }

    .secSlider ul li > span {
        width: 100%;
    }

    .secSlider ul li > span:last-child {
        width: 100%;
    }

    .secSlider ul li > span p {
        margin-top: 20px;
        padding: 0 30px;
    }

    #container {
        margin: 0;
    }

    .rowLP .col-7,
    .rowLP .col-5,
    .rowLP .col-6 {
        width: 100%;
    }

    .rowLP {
        padding: 50px 25px;
    }

    .rowLP p, .rowLP li {
        max-width: 100%;
    }

    .heroLP {
        background-size: 200% auto;
        background-position: top center;
        background-color: #000;
        position: relative;
        background-image: url('../images/local-landing/BoxyGarden-mobile.jpg');
    }

    .heroLP h3 {
        margin-top: 50%;
    }

    .innerLinks, .rowLP .col-7 {
        margin: 0;
    }

    .leadersSec .rowLP {
        display: flex;
        flex-direction: column;
    }

    .leadersSec .col-7 {
        order: 2;
    }

    .leadersSec .col-5 {
        order: 1;
        margin-bottom: 20px;
    }

    .connectSec {
        background-size: 200% auto;
        background-position: top center;
        background-color: #fff;
        background-repeat: no-repeat;
        position: relative;
        background-image: url('../images/local-landing/HandsWithLavender-mobile.jpg');
    }

    .connectSec h3 {
        margin-top: 50%;
    }

    .findSec {
        background-image: url(../images/local-landing/DetailedDesign-mobile.jpg);
        background-repeat: no-repeat;
        background-color: #000;
        background-size: 200% auto;
        background-position: top center;
    }

    .findSec h3 {
        margin-top: 50%;
    }


    .hero-studentDis {
        background-image: url('../images/local-landing/WideLyingDownAtLaptop-mobile.jpg')
    }

    .rowLP.headingLP {
        padding: 50px 25px 0 25px;
    }

    .rowLP {
        padding: 0 25px 25px 25px;
    }

    .rowLP .col-6 p {
        max-width: 100%;
    }

    .rowCenter {
        text-align: left;
    }

    .checkPoints {
        margin-bottom: 30px;
    }

    .autoSec .btn {
        text-align: center;
        line-height: 1.5;
    }

    .hero-fPlants {
        background-image: url('../images/local-landing/GettyImages-483053776-mobile.jpg');
        background-size: 150% auto;
    }

    .idenPlaSec .rowLP,
    .plaMontSec .rowLP {
        display: flex;
        flex-direction: column;
    }

    .idenPlaSec .col-7,
    .plaMontSec .col-7 {
        order: 2;
    }

    .idenPlaSec .col-5,
    .plaMontSec .col-5 {
        order: 1;
        margin-bottom: 20px;
    }

    .pestsSec {
        background-image: url('../images/local-landing/group-5_2-mobile.jpg');
        background-size: 150% auto;
        background-repeat: no-repeat;
        background-color: #000;
    }

    .pestsSec h3,
    .pReqSec h3 {
        margin-top: 15rem;
    }

    .pReqSec {
        background-image: url('../images/local-landing/group-5-mobile.jpg');
        background-size: 200% auto;
        background-position: top center;
        background-repeat: no-repeat;
        background-color: #000;
    }

    .hero-garden-mgm {
        background-image: url('../images/local-landing/YellowFlowersWide-mobile.jpg');
        background-size: 200% auto;
    }

    .hero-garden-mgm .rowLP {
        display: flex;
        flex-direction: column;
    }

    .hero-garden-mgm .col-7 {
        order: 2;
    }

    .hero-garden-mgm .col-5 {
        order: 1;
    }

    .hero-garden-mgm .rowLP .col-7 h3 {
        margin-top: 5rem;
    }

    .hero-garden-mgm .rowLP .col-7 .btn {
        text-align: center;
    }

    .crossSec {
        padding-bottom: 40px;
    }

    .dOrd .rowLP {
        display: flex;
        flex-direction: column;
    }

    .dOrd .rowLP .col-7 {
        order: 2;
    }

    .dOrd .rowLP .col-5 {
        order: 1;
        margin-bottom: 40px;
    }

    h1 {
        font-size: 30px;
        line-height: 1.15;
        margin-top: 30px;
    }

    .tryShootSec .col-6 .btn {
        max-width: 100%;
    }

    .hero-videoCS {
        background-image: url('../images/local-landing/DeskFromAboveWithLaptop-mobile.jpg');
        background-size: 200% auto;
        background-position: right top;
    }

    .hero-videoCS .rowLP p.txtLarge {
        max-width: 100%;
    }

    .videoList li {
        width: 90%;
        padding: 30px 5%;
    }

    .autoSec .rowLP {
        padding: 40px 15px;
    }

    .autoSec p {
        text-align: center;
    }

    .rowFull .rowCenter {
        text-align: center;
    }


    .autoSec .rowCenter {
        text-align: center;
    }

    .hero-forPro {
        background-image: url('../images/local-landing/TwoWomenAtLaptop-mobile.jpg');
        background-position: right top;
    }

    .viewDemoSec {
        background-image: url('../images/local-landing/LaptopOnGardenTable-mobile.jpg');
        background-position: right top;
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-color: #32937d;
    }

    .viewDemoSec h3 {
        margin-top: 20rem;
    }

    .btn {
        padding: 10px 20px;
        text-align: center;
    }

    .interSec {
        background-image: url('../images/local-landing/USFlagAndGrass-mobile.jpg');
        background-repeat: no-repeat;
        background-size: 100% auto;
    }

    .interSec .rowLP .col-7 h3 {
        margin-top: 17.5rem;
    }

    .desGaSec {
        background-image: url('../images/local-landing/GardenWithStepsAndLowWalls-mobile.jpg');
        background-repeat: no-repeat;
        background-size: 150% auto;
        background-color: #000;
    }

    .desGaSec h3 {
        margin-top: 10rem;
    }

    .videoSlideshow {
        overflow: hidden;
        height: 220px;
    }

    .videoSlideshow li {
        height: 100%;
    }

    .videoSlideshow li p {
        width: 100%;
        bottom: 0;
        position: absolute;
        background: #32937d;
        padding: 5px 0 0 0;
        margin: 0;
    }

    .videoSlideshow li img {
        width: auto;
        max-width: none;
        height: 100%;
        transform: translate(-12.5%);
    }

    #community .heroLP {
        background-size: 100% auto;
        background-position: center 30px;
    }

    #community .leadersSec img {
        margin-top: 20px;
    }

    #community .leadersSec .headingLP {
        padding-top: 10px;
    }


    #myAccount #container {
        background-position: 75% 30px;
        background-size: 300% auto;
    }

    #myAccount #container .row {
        padding: 75px 30px;
    }

    #myAccount #container .row h1 {
        margin-top: 100px;
    }

    #myAccount #container .row .col {
        width: 100%;
    }

    #myAccount #container .innerLinks {
        max-width: 100%;
    }

    .invertMobile {
        display: flex;
        flex-direction: column;
    }

    .invertMobile > div:first-child {
        order: 2;
    }

    .invertMobile > div:nth-child(2) {
        order: 1;
    }

    #helpPro .heroLP img {
        max-width: 90%;
        margin-top: 30px;
    }

    #helpPro .rowLP p.txtLarge {
        max-width: 90%;
    }

    .btn-full {
        width: 100%;
    }

    #vectorworks .heroLP {
        background: none;
        margin-top: 60px;
    }

    #vectorworks .heroLP .rowLP h3 {
        margin-top: 0;
    }

    #vectorworks .greyBckg {
        text-align: center;
    }

    .hero-upEvents {
        background-image: url(../images/local-landing/group-8-mobile.jpg);
        background-size: 100% auto;
    }

    .hero-upEvents .headingLP h3 {
        padding-bottom: 15px;
    }

    .hero-upEvents .btn {
        width: 100%;
    }

    .eventList .col-1 {
        width: 25%;
    }

    .eventList .col-3 {
        width: 75%;
    }

    .eventList .col-8 {
        width: 90%;
        margin: 0 5%;
    }

    #onMobile .btn-full {
        min-width: auto;
        width: 100%;
        padding: 15px 0;
    }

    .hero-commLeaders {
        background-image: url(../images/local-landing/comm-mobile.jpg);
        background-size: 100% auto;
    }

    .hero-commLeaders .btn {
        width: 100%;
        padding: 12px 0;
    }

    .leaderList .col-8 {
        width: 80%;
        margin: 0 auto;
        float: none;
        padding-top: 25px;
    }

    .leaderList .row img {
        margin-bottom: 25px;
    }

    .leaderList p {
        max-width: 100%;
    }

    .leaderList .row .btn {
        margin-bottom: 20px;
    }

    .hero-Inter {
        background-image: url(../images/local-landing/inter-mobile.jpg);
        background-size: 100% auto;
    }

    #inter .btn {
        padding: 12px 0;
        width: 100%;
    }

    #inter .invertMobile img {
        margin-bottom: 30px;
    }

    #Inter .greenSec p {
        max-width: 100%;
    }


}